zram-config 0.5 source package in Ubuntu

Changelog

zram-config (0.5) wily; urgency=medium

  * rmmod doesn't support -w anymore, ensure that the module is removed and
    that the service stops properly (LP: #1449678)

 -- Didier Roche <email address hidden>  Mon, 15 Jun 2015 09:59:40 +0200

Upload details

Uploaded by:
Didier Roche on 2015-06-15
Uploaded to:
Wily
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-10-30 universe utils
Cosmic release on 2018-05-01 universe utils
Bionic release on 2017-10-24 universe utils
Artful release on 2017-04-20 universe utils
Xenial release on 2015-10-22 universe utils

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
zram-config_0.5.tar.xz 3.0 KiB 282a174010874d51d58598d2a13f589bd1cdf799468b756976b187c3779595f1
zram-config_0.5.dsc 783 bytes 4583836e2cd4b376b072bdc18f15702a923c54654a0d84b5405f2a5bcfcc9000

Available diffs

View changes file

Binary packages built by this source

zram-config: Upstart job to enable zram support

 This installs a simple Upstart job to enable zram support
 on kernels that have the module available.